wstringize.hpp File Reference
`#include <msgpack/preprocessor/config/config.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_WSTRINGIZE(text) MSGPACK_PP_WSTRINGIZE_OO((text))
#define | MSGPACK_PP_WSTRINGIZE_OO(par) MSGPACK_PP_WSTRINGIZE_I ## par
#define | MSGPACK_PP_WSTRINGIZE_I(text) MSGPACK_PP_WSTRINGIZE_II(#text)
#define | MSGPACK_PP_WSTRINGIZE_II(str) L ## str

## Macro Definition Documentation

## MSGPACK_PP_WSTRINGIZE

#define MSGPACK_PP_WSTRINGIZE | ( |  | text | ) | MSGPACK_PP_WSTRINGIZE_OO((text))

## MSGPACK_PP_WSTRINGIZE_I

#define MSGPACK_PP_WSTRINGIZE_I | ( |  | text | ) | MSGPACK_PP_WSTRINGIZE_II(#text)

## MSGPACK_PP_WSTRINGIZE_II

#define MSGPACK_PP_WSTRINGIZE_II | ( |  | str | ) | L ## str

## MSGPACK_PP_WSTRINGIZE_OO

#define MSGPACK_PP_WSTRINGIZE_OO | ( |  | par | ) | MSGPACK_PP_WSTRINGIZE_I ## par